import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';

import { IgxGridModule } from 'igniteui-angular/main';

import { AppComponent } from './app.component';


import { GridComponent } from './grid/grid.component';

import 'hammerjs';


@NgModule({
  declarations: [
    AppComponent,
    GridComponent
  ],
  imports: [
    BrowserModule,
    IgxGridModule.forRoot()
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
